ECHO OFF

ECHO Xcar: Experimental Racing  3DFX Demo Installer V1.00

IF NOT "%1" == "" GOTO CONT
ECHO **********************************************************
ECHO You must specify a drive to install the Xcar Demo to.
ECHO For example type:
ECHO     INSTALL C: if you wish to install the demo to drive C
ECHO **********************************************************
GOTO END

:CONT
MD %1\XCARDEMO
PKUNZIP -D XDEMO.ZIP %1\XCARDEMO
%1
CD \XCARDEMO
SETUP

ECHO **********************************************************
ECHO The Xcar 3DFX Demo has been installed into %1\XCARDEMO.
ECHO To reconfigure your sound card, run the SETUP program.
ECHO Type XCARFX to play the demo.
ECHO ----------------------------------------------------------
ECHO Welcome to the new breed in high-speed motorsports!
ECHO **********************************************************


:END
